<?php

require '../../conexion.php';
session_start();



$sql = "SELECT servicios_ordent(" . $_REQUEST['accion'] . ","
        . $_REQUEST['vcod'] . "," .
        ((!empty($_POST['vpresupuesto'])?$_POST['vpresupuesto']:'null')).",". 
        $_REQUEST['vsuc'] . "," .
        $_REQUEST['vusu'] . ",'" .
        $_REQUEST['vfechainicio'] . "'," .
        (!empty($_REQUEST['vcliente'])?$_REQUEST['vcliente']:"null") . "," 
        .(!empty($_REQUEST['vord_obs'])? "'".$_REQUEST['vord_obs']."'":"null"). ","
        .(!empty($_REQUEST['vmedico'])? "'".$_REQUEST['vmedico']."'":"null").","
        .(!empty($_REQUEST['nroreg'])? "'".$_REQUEST['nroreg']."'":"null").","
        .(!empty($_REQUEST['vespecialidad'])? "'".$_REQUEST['vespecialidad']."'":"null").","
        .(!empty($_REQUEST['vhospital'])? "'".$_REQUEST['vhospital']."'":"null").") as orden;";

$resultado = consultas::get_datos($sql);


if ($resultado[0]['orden'] == null) {
    $_SESSION['mensaje'] = 'Error de Proceso ' + $sql;
    header('location:./' . $_REQUEST['pagina']);
} else {
    $valores = explode("*", $resultado[0]['orden']);
    $_SESSION['mensaje'] = $valores[0]."_".$_REQUEST['accion'];    
    header('location:./'.$valores[1]);
}

//echo $sql;
?>


